# TenantAccessPolicy


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**is_read_only** | **bool** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.tenant_access_policy import TenantAccessPolicy

# TODO update the JSON string below
json = "{}"
# create an instance of TenantAccessPolicy from a JSON string
tenant_access_policy_instance = TenantAccessPolicy.from_json(json)
# print the JSON string representation of the object
print(TenantAccessPolicy.to_json())

# convert the object into a dict
tenant_access_policy_dict = tenant_access_policy_instance.to_dict()
# create an instance of TenantAccessPolicy from a dict
tenant_access_policy_from_dict = TenantAccessPolicy.from_dict(tenant_access_policy_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


